<?php
/**
 * Content wrappers
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/global/wrapper-start.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     3.3.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

if(is_single()):
	$page_layout = get_post_meta ( get_the_ID(), '_bigbazaar_product_layout', true );
	if($page_layout!="")
		$column_classs=bigbazaar_get_woo_page_colunm_class($page_layout);
	else
		$column_classs=bigbazaar_get_woo_page_colunm_class(bigbazaar_get_option('single_product_page_layout','none-left'));
else:
	$column_classs=bigbazaar_get_woo_page_colunm_class(bigbazaar_get_option('shop_page_layout','left'));
endif;
?>
	<div class="row">
		<div class="content-area <?php echo esc_attr($column_classs);?>">

	
